<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.explorer">
    <module_version install_time="1742898036784" last="true" origin="installer" specification_version="6.86">
        <file crc="146042928" name="config/ModuleAutoDeps/org-openide-explorer.xml"/>
        <file crc="3046209104" name="config/Modules/org-openide-explorer.xml"/>
        <file crc="4244831651" name="modules/org-openide-explorer.jar"/>
    </module_version>
</module>
